# {{ ansible_managed }}

[commands]
upgrade_type = {{ update_cmd | default('default') }}
random_sleep = 0

download_updates = {{ download_updates | default('yes') }}
apply_updates = {{ apply_updates | default('no') }}

[emitters]
emit_via = {{ emit_via }}

[email]
email_from = root@{{ ansible_fqdn }}
email_to = {{ email_to }}
email_host = {{ email_host }}

[command]

[command_email]
email_from = root@localhost
email_to = root

[base]
debuglevel = 1
